slidet/*body*/

body {
    background-color: #FAFAFA;
    font-family: arial;
}

a {
    text-decoration: none !important;
    /*color: #BB0000;*/
    color: #000;
}

tr a:hover {
    color: #000;
    display: block;
}

h4 {
    font-size: 16px;
}

body, 
a, 
h1, 
h2, 
h3, 
h4, 
h5, 
h6 {
    color: #000;
    font-family: arial;
}
#printare tr{
    border-style:solid; 
    border-width:1px;
}

.tab_nr {
    width: 3%;
}
.tte .icon{
    max-height: 20px; 
    display:  inline-block;
    text-align: center;
    margin-left: 25px;
    margin-right: 25px;
}
.tte{
    width: 100%;
    margin-bottom: 5px;
    margin-top: 5px; 
    text-align: left;
    max-height: 30px;
}
a:active,
a:focus,
a:hover {
    text-decoration: none !important;
    color: #bb0000;
    /*background-color: #BB0000;*/
}

.hhh {
    color: #BB0000;
    margin-bottom: 15px;
    margin-top: 15px;
}

.hhh:hover {
    color: #fff;
    background-color: #BB0000;
}

.btn:focus,
.btn:active,
.btn:hover {
    color: #BB0000;
    text-decoration: none;
    background-color: #fff;
    border-color: #BB0000;
}

/*header*/

/*menu_top*/

.top {
    background-color: #BB0000;
}

.navbar {
    margin-bottom: 0px;
    background-color: #BB0000;
    border-color: #BB0000;
}

/*.navb {
    margin-bottom: 0px;
    background-color: #BB0000;
    border-color: #BB0000;
}*/

.navbar-default .navbar-nav > li > a {
    color: #fff;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:active,
.navbar-default .navbar-nav > li > a:focus {
    color: #BB0000;
    background-color: #fff;
}

.navbar-default .navbar-nav > .dropdown > a:active, 
.navbar-default .navbar-nav > .dropdown > a:focus {
    color: #fff;
    background-color: #BB0000;
}

.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:focus, 
.navbar-default .navbar-nav > .open > a:hover {
    color: #BB0000;
    background-color: #fff;
}

.navbar-default .navbar-nav > .active > a {
    color: #BB0000;
    background-color: #fff;
}

.navbar-default .navbar-nav > .active > a:focus, 
.navbar-default .navbar-nav > .active > a:active, 
.navbar-default .navbar-nav > .active > a:hover {
    color: #BB0000;
    background-color: #fff;
}

.dropdown-menu {
    color: #BB0000;
    background-color: #fff;
}

.dropdown-menu > li > a {
    color: #BB0000;
}

.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:active, 
.dropdown-menu > li > a:hover {
    color: #fff;
    background-color: #BB0000;
}

.dropdown-menu > .active > a, 
.dropdown-menu > .active > a:focus, 
.dropdown-menu > .active > a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #BB0000;
    outline: 0;
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
}

.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    display: none;
    margin-top: -1px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-left-color: #fff;
    box-shadow: none;
}

.dropdown-menu > li {
    position: relative;
}

.left-caret::after {

    border-right: 5px solid #ffaf46;

}

.right-caret::after, .left-caret::after {

    content: "";
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    display: inline-block;
    height: 0;
    vertical-align: middle;
    width: 0;
    margin-left: 5px;

}

.right-caret::after {
    border-left: 5px solid #ffaf46;
}

.right-caret::after, .left-caret::after {
    content: "";
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    display: inline-block;
    height: 0;
    vertical-align: middle;
    width: 0;
    margin-left: 5px;
}

.site-home a, .site-home a:visited {
    color: #fff;
    display: block;
    padding: 23px 15px;
}

.mod-search {
    padding-right: 30px;
}

.btn-search {
    padding: 8px 15px;
    margin-left: -40px;
    color: #ddd;
}

.mt > .fix {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
    /*opacity: 0.75;*/
}

.nnn {
    float: right;
}

.home1 {
    display: none;
}

.home_l {
    display: none;
}

.navbar-header {
    display: none;
}

@media screen and (max-width: 767px) {
    .nnn {
        float: none;
        border-top: 2px solid #fff;
    }

    .site-home {
        display: none !important;
    }

    .home1 {
        display: block !important;
    }

    .navbar-form1 {
        padding: 10px 15px;
        margin-top: 8px;
        margin-right: -15px;
        margin-bottom: 8px;
        margin-left: 0px;
        border-top: none;
        border-bottom: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .btn-search {
        margin-left: -50px;
    }

    .home_l {
        max-height: 30px;
        margin-top: 10px;
    }

    .navbar-header {
        display: block;
    }

    .home_l {
        display: block;
    }

    .min {
        margin-left: 15px;
        margin-right: 15px;
    }

}

.cl {
    color: #fff;
}

/*fin-menu_top*/

/*fin-header*/

/*index*/

/*slider*/

.slider-wrapper {
    height:480px;
}

@media screen and (max-width: 1600px) {
    .slider-wrapper{
        height:410px;
    }
}

@media screen and (max-width: 1400px) {
    .slider-wrapper {
        height:350px;
    }
}

@media screen and (max-width: 991px) {
    .slider-wrapper {
        height:200px;
    }
}

@media screen and (max-width: 767px) {
    .slider-wrapper {
        height:150px;
    }
}

.nivo-controlNav {
    margin-top: -200px;
    position: absolute;
    z-index: 9999
}

.nivo-controlNav {
    margin-top: -16%;
    right: 19%;
}

@media screen and (max-width: 1400px) {
    .nivo-controlNav {
        margin-top: -15%;
        right: 19%;
    }
}

@media screen and (max-width: 1300px) {
    .nivo-caption {
        top: 14%;
        max-width: 37%;
    }

    .nivo-controlNav {
        margin-top: -19%;
        right: 17%;
    }
}

@media screen and (max-width: 1200px) {
    .nivo-caption {
        top: 15%;
        font-size: 12px;
        max-width: 35%;
    }

    .nivo-controlNav {
        margin-top: -19%;
        right: 19%;
    }
}

@media screen and (max-width: 1100px) {
    .nivo-caption {
        top: 15%;
        font-size: 12px;
        left: 45%;
        max-width: 40%;
    }

    .nivo-controlNav {
        margin-top: -19%;
        right: 16%;
    }
}

@media screen and (max-width: 991px) {
    .nivo-caption {
        top: 10%;
        font-size: 12px;
        left: 45%;
        max-width: 40%;
    }

    .nivo-controlNav {
        margin-top: -20%;
    }
}

@media screen and (max-width: 950px) {
    .nivo-controlNav {
        margin-top: -18%;
    }
}

@media screen and (max-width: 850px) {
    .nivo-controlNav {
        margin-top: -17%;
    }
}

@media screen and (max-width: 767px) {
    .nivo-caption {
        top: 15%;
        left: 30%;
        max-width:50%;
    }

    .nivo-controlNav {
        margin-top: -16%;
        right: 21%;
    }
}

@media screen and (max-width: 700px) {
    .nivo-controlNav {
        margin-top: -14%;
    }
}

@media screen and (max-width: 600px) {
    .nivo-controlNav {
        margin-top: -14%;
    }
}

@media screen and (max-width: 550px) {
    .nivo-controlNav {
        margin-top: -13%;
        right: 19%;
    }
    .nivo-caption {
        top: 15%;
        left: 30%;
        max-width:52%;
    }
}

@media screen and (max-width: 500px) {
    .nivo-caption {
        left: 30%;
        max-width:50%;
        font-size: 8px;
    }

    .nivo-controlNav {
        margin-top: -15%;
        right: 21%;
    }
}

/*fin-slider*/

/*menu*/

.rrr {
    float: right;
}

.meniu_right {
    /*float: right;*/
    max-width: 50%;
    margin-left: 50%;
}

@media screen and (max-width: 1200px) {
    .meniu_right {
        margin-left: 40%;
        max-width: 60%;
    }
}

@media screen and (max-width: 991px) {
    .meniu_right {
        margin-left: 25%;
        max-width: 75%;
    }
}

@media screen and (max-width: 767px) {
    .meniu_right {
        margin-left: 0px;
        max-width: 100%;
    }

    .lm {
        float: left;
    }
}

/*fin-menu*/

.alini1 {
    width: 21%;
    display: inline-block;
}

.alini {
    width: 19%;
    display: inline-block;
}

@media screen and (max-width: 767px) {
    .alini {
        width: 50%;
        float: left;
    }
    .alini1 {
        width: 50%;
        float: left;
    }
}

/*box_top*/

.margin_1 {
    margin-right: -10px;
}

.margin_2 {
    margin-left: -10px;
    margin-right: -10px;
}
.margin_3 {
    margin-left: -10px;
}

.margin_4 {
    margin-right: -10px;
}

@media screen and (max-width: 991px) {
    .margin_1 {
        margin-right: 0px;
    }

    .margin_2 {
        margin-left: -0px;
        margin-right: 0px;
    }

    .margin_3 {
        margin-left: 0px;
    }

    .margin_4 {
        margin-right: 0px;
    }
}

.box_top {
    margin: 0px auto; 
    margin-top: 15px; 
    margin-bottom: 15px; 
    max-height: 150px;
}

.form-group {
    margin-top: 5px;
    margin-bottom: 5px;
}

.hre:hover {
    background-color: #fff;
    text-decoration: none !important;
}

/*fin-box_top*/

.main {
    /*margin-top: -650px;*/
    position: relative;
    z-index: 9;
    background-color: transparent;
    margin-top: -150px
}

@media screen and (max-width: 991px) {
    .main {
        margin-top: -10px;
    }
}

.backg {
    background-color: #fff;
}

.ic {
    display: inline-block;
}

.icl {
    margin: 0px auto;
}

.ici {
    float: right;
    max-width: 30px;
    max-height: 30px;
}

@media screen and (max-width: 767px) {
    .ic {
        display: block;
        margin: 0px auto;
    }
}

.ich {
    max-height: 30px;
}

.nou {
    max-height: 100px;
    /*max-width: 150px;*/
    margin: 0 auto;
}

.nou1 {
    max-height: 50px;
    max-width: 100px;
    margin: 0 auto;
}

.time {
    /*float: right;*/
}

.col-xs-12
{
    margin-top: 10px;
}

.title a {
    /*color: #BB0000;*/
    color: #000;
}

.title a:focus,
.title a:active,
.title a:hover {
    color: #BB0000;
    /*background-color: #F5F5F5;*/
    /*color: #fff;*/
    /*background-color: #BB0000;*/
    text-decoration: none !important;
}

.paragraf {
    text-align: justify;
    /*text-indent: 40px;*/
}

.continut {
    margin-bottom: 15px;
    margin-top: 15px;
}

.continut p {
    p {
        margin: 0 0 0px;
    }
}

.noutati9 {
    margin-top: 15px;
    margin-bottom: 15px;
}

.mmm {
    margin-top: 10px;
    margin-bottom: 10px;
}

.hei {
    min-height: 100px;
}

.main_back {
    background-color: #fff;
}

.captcha {
    font-family: 'captcha';
    padding: 3px 15px;
    background: #BB0000;
    color: #fff;
    width: 100%;
    font-size: 20px;
    text-align: center;
    margin-bottom: 20px;
    border: 3px solid #DDD;
    height: 50px;
    padding: 10px;
    margin: 0 auto;
}

.red {
    color: #BB0000;
}

.red1 {
    color: #BB0000;
}

.nav > li > .red1:hover,
.nav > li > .red1:focus,
.nav > li > .red1:active {
    color: #fff;
    background-color: #BB0000;
}

.nav-tabs >  #button:active a, 
.nav-tabs >  #button:focus a, 
.nav-tabs >  #button:hover a {
    color: #fff !important;
    background-color: #BB0000 !important;
}

.nav-tabs > li.active > a, 
.nav-tabs > li.active > a:focus, 
.nav-tabs > li.active > a:hover {
    color: #fff;
    cursor: default;
    background-color: #BB0000;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}

.tab-pane {
    border-left: 1px solid #d2d2d2;
    border-bottom: 1px solid #d2d2d2;
    border-right: 1px solid #d2d2d2;
    padding: 10px;
}

/*.width_continut {
    min-width: 500px;
}*/

.gal {
    max-width: 175px !important;
    max-height: 175px;
    margin: 0 auto;
    margin-top: 5px;
    margin-bottom: 5px;
    transition: all;
    transition-duration: 1s;
    transition-timing-function: ease-in-out;
}
.gal:hover{
    transform: scale(3);
    z-index: 99;

}

.pagination > .pag1 > a,
.pagination > .pag3 > a {
    color: #fff;
    background-color: #BB0000;
}

.pagination > .pag2 > a {
    color: #fff;
    background-color: #BB0000;
    opacity: 0.5;
}

.pagination > .pag1 > a:hover,
/*.pagination > .pag1 > a:active,*/
/*.pagination > .pag1 > a:focus,*/
.pagination > .pag2 > a:hover,
/*.pagination > .pag2 > a:active,*/
/*.pagination > .pag2 > a:focus,*/
.pagination > .pag3 > a:hover
/*.pagination > .pag3 > a:active,*/
/*.pagination > .pag3 > a:focus*/ 
{
    color: #BB0000;
    background-color: #fff;
    border-color: #BB0000;
}
.pagination > li > a:focus{
    color: #fff;
    background: #BB0000;
}

.icon_c:hover,
.icon_c:focus,
.icon_c:active {
    text-decoration: none !important;
    color: #000;
    background-color: #F5F5F5;
}


/*box_right*/

.bac {
    margin-bottom: 10px;
    /*margin-top: 10px;*/
}

.bac1 {
    background-color: #F5F5F5;
}

.bac2 {
    max-height: 200px;
    min-height: 200px;
}

.bac3 {
    max-height: 100px;
    min-height: 100px;
}

.icf {
    margin: 0 auto;
    max-height: 30px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.icf2 {
    margin: 0 auto;
    max-height: 25px;
    padding-top: 0px;
    padding-bottom: 0px;
    color: #fff;
    background-color: #BB0000;
}

.br {
    margin: 0 auto;
    max-height: 100px;
    /*margin-top: 15px;*/
    margin-bottom: 15px;
}



.br_i {
    margin: 0 auto;
    /*margin-top: 15px;*/
    margin-bottom: 15px;
}

.bbb {
    font-size: 12px;
    display: inline-block;
    color: #fff;
    background-color: #BB0000;
    margin-bottom: 15px;
}

@media screen and (max-width: 1200px) {
    .bbb {
        font-size: 10px;
    }
}

.form-control:focus {
    border-color: #BB0000;    
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px #BB0000;
}

/*fin-box_right*/

/*menu_footer*/

.navbar-nav > li > .aaa {
    padding-top: 10px;
    padding-bottom: 10px;
}

.navbar-nav > .li > a {
    padding-top: 10px;
    padding-bottom: 10px;
}

.li a img {
    height: 28px;
}

.navbar-default > .men_f > li > a:hover, 
.navbar-default > .men_f > li > a:active, 
.navbar-default > .men_f > li > a:focus {
    color: #fff !important;
    background-color: #BB0000 !important;
    border-color: #fff;    
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px #fff;
}

.men_f {
    color: #fff !important;
    background-color: #BB0000 !important;
}

.navbar-default .men_f > .active > a,
.navbar-default .men_f > .active > a:focus, 
.navbar-default .men_f > .active > a:active, 
.navbar-default .men_f > .active > a:hover {
    color: #fff !important;
    background-color: #BB0000 !important;
}

.navbar-default .men_f > li > a,
.navbar-default .men_f > li > a:active,
.navbar-default .men_f > li > a:focus,
.navbar-default .men_f > li > a:hover {
    color: #fff !important;
    background-color: #BB0000 !important;
}

.men_f > li > a {
    padding-top: 5px;
    padding-bottom: 5px;
}

.navbar_f {
    height: 35px !important;
    min-height: 35px;
}


@media screen and (max-width: 767px) {
    .navbar_f {
        height: 50px !important;
        min-height: 50px;
    }
}

.navbar-nav > li > .aaa2 {
    padding-top: 2px;
    padding-bottom: 2px;
}

.navbar-nav > .li > a {
    padding-top: 2px;
    padding-bottom: 2px;
}

@media screen and (max-width: 767px) {
    .icf2 {
        margin-left: 0px;
    }
}

/*fin-menu_footer*/

.lorem {
    text-align: justify;
}

.lorem1,
.lorem4 {
    font-family: DauphinPlain;
}

.lorem2 {
    font-style: italic;
}

.lorem3 {
    font-family: 'Open Sans',Arial,sans-serif;
}

.table > tbody > tr > td {
    padding: 5px;
    font-size: 14px;
    text-align: left;
}

.table > tbody > tr > .tab_td .tab_nr {
    width: 1% !important;
}

.icon {
    margin: 0 auto;
}

.pp_social {
    display: none;
}

/*fin-index*/

/*footer*/

footer {
    text-align: center;
}

/*fin-footer*/

/*fin-body*/

.showdrop:hover .showd,
.showdrop:focus .showd { 
    display: block !important;  
}
.add{
    display: block!important;
}
.pagination > .pag2 > a.active{
    color: #BB0000;
    background-color: #fff;
    border-color: #BB0000;
}
.overlay{
    background: #000;
    opacity: 0.6;
    width: 100%;
    display: none;
    position: fixed;
    top: 0;
    height: 100%;
    z-index: 99;
}
.overlay-upper{
    position: absolute;
    top: 50%;
    left: 30%;
    min-width: 300px;
    width:40%;
    background: #fff;
    display: none;
    z-index: 999;
    height: auto;
    /*height: 400px;*/
    padding: 25px;
    border: 2px solid;
    border-radius: 25px;
    border: 2px solid #BB0000;
}

.ssba {
    max-height: 25px;
}


@media print { 
    /* All your print styles go here */
    #header, #footer, #nav { display: none !important; } 
}

.tab_td {
    text-align: center; 
    width: 10%; 
    border-bottom: 1px solid #000000; 
    border-right: 1px solid #000000;
}

.modal-dialog {
    width: auto;
    max-width: 90%;
}

.modal-body_print {
    overflow: auto;
    max-height: 500px;
    width: 100%;
    overflow-y: scroll;
}

#myModal_p{
    width: 100%;
    height: 700px;
    /*overflow-y: scroll;*/
    /*overflow: auto;*/
}

.heig {
    min-height: 185px;
}

.nav > li > a {
    padding: 10px 10px;
}

ul.tab {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}

/* Float the list items side by side */
ul.tab li {float: left;}

/* Style the links inside the list items */
ul.tab li a {
    display: inline-block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 17px;
}

/* Change background color of links on hover */
ul.tab li a:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
ul.tab li a:focus, .active_tab {
    background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}

.fc-time{
    visibility: hidden;
    width: 0px;
}

.pdf_icon {
    background-image: url('http://inforegionordest.ro/documente/noutati/17/instructiuni/pdf_icon.jpg');
    background-position: bottom;
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 22px;
    display: block;
}

